header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kimi ni Todoke
  repository: kara.moe
  conditions:
    tagPresence:
      - 660e3506-0c9b-47ea-b2ee-fc3eab71687c
      - 5eea48e5-849c-45ca-b5d6-ff95da961f3b
  actions:
    addTag:
      - tid: 7e2b9c6e-d594-443a-9775-670141dcc6c9
        type: 18
